#pragma once

#include "hw_button.h"

typedef enum
{
    BTN_BOT_1,
    BTN_BOT_2,
    BTN_BOT_3,
    BTN_BOT_4,
    BTN_BOT_5,
    BTN_BOT_MAX,
} HW_BotBtnName_t;

void CTRL_bottomButtonInit(void);
void CTRL_bottomButtonsHandler(void);
void CTRL_pushedDispBtnEvent(ButtonKey_t *key);
